<table width="100%" border="0" cellspacing="0" cellpadding="0">
                                                  <tr>
                                                    <td> 
                                                      <%
sql="select top 5 id,job,tim,iname,sex from person where hidden=1 order by tim desc"
set rs=conn.execute(sql)
do while not rs.eof
p_id=rs("id")
p_job=rs("job")
p_tim=rs("tim")
p_iname=rs("iname")
p_sex=rs("sex")
if p_sex=true then isex="ÄÐ" else isex="Å®"
response.write vbcrlf&" <tr><td height=18 style='border-bottom:1px dotted #e0e0e0'> [ÇóÖ°] <a href='job_person.asp' >"&p_iname&" ("&isex&") "&joekoe_cms.code_html(p_job,1,10)&"</a></td></tr>"
rs.movenext
loop
rs.close
%>
                                                    </td>
                                                  </tr>
                                                </table>